
Infrastructure - Task #3093

Spelling error in ONEMercury "stars" help menu

2012-07-19 21:21 - Rebecca Koskela

Status: Closed Start date: 2012-07-19

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Relevance is spelled wrong when you click on the stars on the ONEMercury page to try to figure out what the stars mean

History

#1 - 2012-08-28 22:33 - Rebecca Koskela

I duplicated this entry and turned it into a bug (which it should have been in the first place)

#2 - 2012-10-04 11:21 - Dave Vieglais

- Project changed from Operations to Infrastructure

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None
